{
	"format_version": 2, 
	"header": {
		"name": "UP Mob Status", 
		"description": "Particles indicating the following: \n-fire immune \n-undead mob wearing helmet \n-is in love (for breeding) \n-is laying egg or pregnant (turtle), \n-has a nametag, \n-has an enemy target (red=melee, yellow=ranged) \n-is shaking", 
		"uuid": "ffc19aac-9bab-49a9-98ba-f38b242faa52", 
		"version": [1, 0, 0], 
		"min_engine_version": [1, 20, 0.0]
	}, 
	"modules": [
		{
			"type": "resources",
			"uuid": "7a1ef665-0d4b-4149-a345-e287ef0cd5f5", 
			"version": [1, 0, 0.0]
		}
	]
}